 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 310px;
}

.u-section-1 .u-shape-1 {
  height: 230px;
  width: 672px;
  background-image: none;
  margin: 62px 205px 0 auto;
}

.u-section-1 .u-group-1 {
  min-height: 232px;
  width: 691px;
  height: auto;
  margin: -253px auto 39px;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px 30px 29px;
}

.u-section-1 .u-text-1 {
  font-weight: 300;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-family: Roboto, sans-serif;
  font-size: 1.875rem;
  margin: 0 1px;
}

.u-section-1 .u-text-2 {
  font-family: Oswald, sans-serif;
  font-size: 6rem;
  margin: 0 1px;
}

.u-section-1 .u-text-3 {
  font-size: 1rem;
  margin: 15px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 314px;
  }

  .u-section-1 .u-shape-1 {
    height: 254px;
    width: 505px;
    margin-top: 58px;
    margin-right: 194px;
  }

  .u-section-1 .u-group-1 {
    min-height: 251px;
    width: 515px;
    margin-top: -280px;
    margin-bottom: 32px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 284px;
  }

  .u-section-1 .u-shape-1 {
    height: 245px;
    width: 545px;
    margin-top: 43px;
    margin-right: 71px;
  }

  .u-section-1 .u-group-1 {
    min-height: 238px;
    width: 556px;
    margin-top: -265px;
    margin-bottom: 23px;
    margin-left: 71px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 15px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 260px;
  }

  .u-section-1 .u-shape-1 {
    height: 166px;
    width: 380px;
    margin-top: 28px;
    margin-right: 58px;
  }

  .u-section-1 .u-group-1 {
    min-height: 160px;
    width: 389px;
    margin-top: -183px;
    margin-left: auto;
    margin-bottom: 60px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 29px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 26px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 9px;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 11px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 210px;
  }

  .u-section-1 .u-shape-1 {
    height: 140px;
    width: 304px;
    margin-top: 43px;
    margin-right: 0;
  }

  .u-section-1 .u-group-1 {
    min-height: 157px;
    width: 313px;
    margin-top: -172px;
    margin-bottom: 43px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 23px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 976px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  font-family: Oswald, sans-serif;
  text-transform: none;
  margin: 54px 0 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 32px auto 60px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 379px;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  font-size: 1.875rem;
  margin: 47px auto 0;
}

.u-section-2 .u-text-3 {
  margin: 18px 0 0;
}

.u-section-2 .u-image-1 {
  min-height: 379px;
  background-image: url("images/f2b0b3b22a49316c947fbae809ecc690f2107d025fc6858711fb1f472116263e9dfbbe220100303eecea69b47248d94f9d2cd100518fdda49c97d3_1280.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 379px;
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-4 {
  font-size: 1.875rem;
  margin: 47px auto 0;
}

.u-section-2 .u-text-5 {
  margin: 32px 0 0;
}

.u-section-2 .u-image-2 {
  min-height: 379px;
  background-image: url("images/What-orienteering-equipment-do-I-need-for-orienteering.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-5 {
  min-height: 379px;
  background-image: none;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-text-6 {
  font-size: 1.875rem;
  margin: 0 auto;
}

.u-section-2 .u-text-7 {
  margin: 32px 0 0;
}

.u-section-2 .u-image-3 {
  min-height: 379px;
  background-image: url("images/-promo-mft-2020-2020-promo.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1051px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 313px;
  }

  .u-section-2 .u-image-1 {
    min-height: 313px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 313px;
  }

  .u-section-2 .u-image-2 {
    min-height: 313px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 313px;
  }

  .u-section-2 .u-image-3 {
    min-height: 313px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1247px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 60px;
    margin-right: 60px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-image-1 {
    min-height: 240px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-image-2 {
    min-height: 240px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-image-3 {
    min-height: 240px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2682px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 6px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 15px;
  }

  .u-section-2 .u-image-1 {
    min-height: 540px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 17px;
    padding-right: 17px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 13px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-image-2 {
    min-height: 540px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-3 {
    min-height: 540px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2184px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 48px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-image-1 {
    min-height: 340px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    min-height: 340px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-image-3 {
    min-height: 340px;
  }
}

.u-block-f9b1-46:not([data-block-selected]):not([data-cell-selected]),
.u-block-f9b1-46:not([data-block-selected]):not([data-cell-selected]):before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, custom-border, border-top-width, border-left-width, border-right-width, border-bottom-width, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-f9b1-59:not([data-block-selected]):not([data-cell-selected]),
.u-block-f9b1-59:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-f9b1-59:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-f9b1-68:not([data-block-selected]):not([data-cell-selected]),
.u-block-f9b1-68:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-f9b1-68:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-f9b1-77:not([data-block-selected]):not([data-cell-selected]),
.u-block-f9b1-77:not([data-block-selected]):not([data-cell-selected]):before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-f9b1-57:not([data-block-selected]):not([data-cell-selected]),
.u-block-f9b1-57:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-f9b1-57:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-f9b1-66:not([data-block-selected]):not([data-cell-selected]),
.u-block-f9b1-66:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-f9b1-66:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}.u-section-3 .u-sheet-1 {
  min-height: 114px;
}

.u-section-3 .u-text-1 {
  margin: 20px 0;
}.u-section-4 .u-sheet-1 {
  min-height: 1075px;
}

.u-section-4 .u-image-1 {
  width: 1039px;
  height: 1007px;
  margin: 5px auto 0;
}

.u-section-4 .u-text-1 {
  font-size: 1.25rem;
  margin: -882px 50px 0 661px;
}

.u-section-4 .u-shape-1 {
  width: 236px;
  height: 433px;
  margin: 278px 287px 0 auto;
}

.u-section-4 .u-shape-2 {
  width: 81px;
  height: 89px;
  margin: -216px 68px 0 auto;
}

.u-section-4 .u-shape-3 {
  width: 141px;
  height: 140px;
  margin: -150px auto 0 429px;
}

.u-section-4 .u-shape-4 {
  width: 86px;
  height: 112px;
  margin: -198px auto 0 296px;
}

.u-section-4 .u-shape-5 {
  width: 119px;
  height: 119px;
  margin: 69px auto 0 474px;
}

.u-section-4 .u-shape-6 {
  width: 223px;
  height: 91px;
  margin: -95px auto 0 214px;
}

.u-section-4 .u-shape-7 {
  width: 109px;
  height: 75px;
  margin: -170px auto 0 285px;
}

.u-section-4 .u-shape-8 {
  width: 19px;
  height: 32px;
  margin: -127px auto 0 170px;
}

.u-section-4 .u-shape-9 {
  width: 154px;
  height: 138px;
  margin: -115px auto 0 125px;
}

.u-section-4 .u-shape-10 {
  width: 238px;
  height: 183px;
  margin: -343px auto 0 311px;
}

.u-section-4 .u-shape-11 {
  width: 156px;
  height: 49px;
  margin: -8px auto 0 387px;
}

.u-section-4 .u-shape-12 {
  width: 143px;
  height: 321px;
  margin: -358px auto 0 131px;
}

.u-section-4 .u-shape-13 {
  width: 192px;
  height: 342px;
  margin: -535px auto 0 322px;
}

.u-section-4 .u-shape-14 {
  width: 52px;
  height: 43px;
  margin: -231px 518px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 911px;
  }

  .u-section-4 .u-image-1 {
    height: 911px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: -804px;
    margin-right: 0;
    margin-left: 540px;
  }

  .u-section-4 .u-shape-1 {
    margin-top: 253px;
    margin-right: auto;
    margin-left: 515px;
  }

  .u-section-4 .u-shape-2 {
    margin-top: -246px;
    margin-right: auto;
    margin-left: 843px;
  }

  .u-section-4 .u-shape-3 {
    margin-top: -151px;
    margin-left: 338px;
  }

  .u-section-4 .u-shape-4 {
    width: 70px;
    height: 98px;
    margin-top: -185px;
    margin-left: 224px;
  }

  .u-section-4 .u-shape-5 {
    height: 91px;
    margin-top: 87px;
    margin-left: 370px;
  }

  .u-section-4 .u-shape-6 {
    width: 205px;
    margin-top: -106px;
    margin-left: 142px;
  }

  .u-section-4 .u-shape-7 {
    width: 92px;
    margin-top: -154px;
    margin-left: 213px;
  }

  .u-section-4 .u-shape-8 {
    width: 31px;
    height: 12px;
    margin-top: 425px;
  }

  .u-section-4 .u-shape-9 {
    height: 123px;
    margin-top: -627px;
    margin-left: 54px;
  }

  .u-section-4 .u-shape-10 {
    height: 162px;
    margin-top: -307px;
    margin-left: 232px;
  }

  .u-section-4 .u-shape-11 {
    width: 152px;
    height: 40px;
    margin-top: -10px;
    margin-left: 294px;
  }

  .u-section-4 .u-shape-12 {
    margin-top: -339px;
    margin-left: 65px;
  }

  .u-section-4 .u-shape-13 {
    width: 171px;
    height: 318px;
    margin-top: -502px;
    margin-left: 241px;
  }

  .u-section-4 .u-shape-14 {
    margin-top: -210px;
    margin-right: auto;
    margin-left: 463px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 685px;
  }

  .u-section-4 .u-image-1 {
    height: 679px;
    margin-top: 3px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-1 {
    font-size: 1rem;
    margin-top: -614px;
    margin-left: 406px;
  }

  .u-section-4 .u-shape-1 {
    width: 178px;
    height: 308px;
    margin-top: 180px;
    margin-left: 383px;
  }

  .u-section-4 .u-shape-2 {
    width: 58px;
    height: 62px;
    margin-top: -148px;
    margin-left: 647px;
  }

  .u-section-4 .u-shape-3 {
    width: 104px;
    height: 102px;
    margin-top: -102px;
    margin-left: 265px;
  }

  .u-section-4 .u-shape-4 {
    width: 65px;
    height: 74px;
    margin-top: -141px;
    margin-left: 176px;
  }

  .u-section-4 .u-shape-5 {
    width: 88px;
    height: 82px;
    margin-top: 45px;
    margin-left: 281px;
  }

  .u-section-4 .u-shape-6 {
    width: 149px;
    height: 74px;
    margin-top: -74px;
    margin-left: 117px;
  }

  .u-section-4 .u-shape-7 {
    width: 55px;
    height: 49px;
    margin-top: -123px;
    margin-left: 170px;
  }

  .u-section-4 .u-shape-8 {
    margin-top: 445px;
  }

  .u-section-4 .u-shape-9 {
    width: 107px;
    height: 92px;
    margin-top: -599px;
  }

  .u-section-4 .u-shape-10 {
    width: 159px;
    height: 122px;
    margin-top: -234px;
    margin-left: 184px;
  }

  .u-section-4 .u-shape-11 {
    width: 102px;
    margin-top: 3px;
    margin-left: 241px;
  }

  .u-section-4 .u-shape-12 {
    width: 108px;
    height: 212px;
    margin-top: -249px;
    margin-left: 53px;
  }

  .u-section-4 .u-shape-13 {
    width: 132px;
    height: 221px;
    margin-top: -349px;
    margin-left: 184px;
  }

  .u-section-4 .u-shape-14 {
    margin-top: -177px;
    margin-left: 350px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 505px;
  }

  .u-section-4 .u-image-1 {
    height: 505px;
    margin-top: 5px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-1 {
    font-size: 0.875rem;
    margin-top: -456px;
    margin-left: 315px;
  }

  .u-section-4 .u-shape-1 {
    width: 136px;
    height: 235px;
    margin-top: 100px;
    margin-right: 117px;
    margin-left: auto;
  }

  .u-section-4 .u-shape-2 {
    margin-top: -120px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-4 .u-shape-3 {
    width: 80px;
    height: 88px;
    margin-top: -99px;
    margin-left: 190px;
  }

  .u-section-4 .u-shape-4 {
    width: 53px;
    height: 58px;
    margin-top: -109px;
    margin-left: 128px;
  }

  .u-section-4 .u-shape-5 {
    width: 57px;
    height: 57px;
    margin-top: 33px;
    margin-left: 213px;
  }

  .u-section-4 .u-shape-6 {
    width: 106px;
    height: 42px;
    margin-top: -57px;
    margin-left: 84px;
  }

  .u-section-4 .u-shape-7 {
    height: 33px;
    margin-top: -75px;
    margin-left: 128px;
  }

  .u-section-4 .u-shape-8 {
    margin-top: 802px;
  }

  .u-section-4 .u-shape-9 {
    width: 79px;
    height: 76px;
    margin-top: -917px;
    margin-left: 42px;
  }

  .u-section-4 .u-shape-10 {
    width: 117px;
    height: 95px;
    margin-top: -184px;
    margin-left: 139px;
  }

  .u-section-4 .u-shape-11 {
    width: 73px;
    height: 32px;
    margin-top: -6px;
    margin-left: 181px;
  }

  .u-section-4 .u-shape-12 {
    width: 76px;
    height: 170px;
    margin-top: -194px;
    margin-left: 45px;
  }

  .u-section-4 .u-shape-13 {
    width: 97px;
    height: 170px;
    margin-top: -267px;
    margin-left: 136px;
  }

  .u-section-4 .u-shape-14 {
    width: 27px;
    height: 37px;
    margin-top: -130px;
    margin-right: 243px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 405px;
  }

  .u-section-4 .u-image-1 {
    height: 330px;
    margin-top: 13px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-1 {
    font-size: 0.75rem;
    margin-top: -336px;
    margin-right: -63px;
    margin-left: 190px;
  }

  .u-section-4 .u-shape-1 {
    width: 85px;
    height: 157px;
    margin-top: 74px;
    margin-right: 70px;
  }

  .u-section-4 .u-shape-2 {
    width: 41px;
    height: 41px;
    margin-top: -81px;
  }

  .u-section-4 .u-shape-3 {
    width: 65px;
    height: 50px;
    margin-top: -63px;
    margin-left: 117px;
  }

  .u-section-4 .u-shape-4 {
    width: 28px;
    height: 37px;
    margin-top: -71px;
    margin-left: 81px;
  }

  .u-section-4 .u-shape-5 {
    width: 39px;
    height: 39px;
    margin-top: 34px;
    margin-left: 132px;
  }

  .u-section-4 .u-shape-6 {
    width: 64px;
    height: 31px;
    margin-top: -47px;
    margin-left: 53px;
  }

  .u-section-4 .u-shape-7 {
    width: 29px;
    height: 19px;
    margin-top: -50px;
    margin-left: 81px;
  }

  .u-section-4 .u-shape-8 {
    width: 41px;
    height: 52px;
    margin-top: -62px;
    margin-left: 29px;
  }

  .u-section-4 .u-shape-9 {
    width: 38px;
    height: 45px;
    margin-top: -52px;
    margin-left: 32px;
  }

  .u-section-4 .u-shape-10 {
    width: 82px;
    height: 55px;
    margin-top: -111px;
    margin-left: 88px;
  }

  .u-section-4 .u-shape-11 {
    width: 61px;
    height: 25px;
    margin-top: 0;
    margin-left: 109px;
  }

  .u-section-4 .u-shape-12 {
    width: 56px;
    height: 104px;
    margin-top: -118px;
    margin-left: 25px;
  }

  .u-section-4 .u-shape-13 {
    width: 65px;
    height: 112px;
    margin-top: -178px;
    margin-left: 88px;
  }

  .u-section-4 .u-shape-14 {
    width: 19px;
    height: 29px;
    margin-top: -83px;
    margin-right: 151px;
  }
} .u-section-5 {
  background-image: none;
  min-height: 1004px;
}

.u-section-5 .u-shape-1 {
  height: 596px;
  background-image: none;
  margin-top: 2px;
  margin-bottom: 0;
}

.u-section-5 .u-shape-2 {
  height: 804px;
  background-image: none;
  width: 1140px;
  margin: -468px calc(((100% - 1140px) / 2) + -11px) 0 auto;
}

.u-section-5 .u-layout-wrap-1 {
  width: 919px;
  margin: -932px calc(((100% - 1140px) / 2) + 79px) 30px auto;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 494px;
}

.u-section-5 .u-container-layout-1 {
  padding-top: 0;
}

.u-section-5 .u-image-1 {
  width: 719px;
  height: 497px;
  box-shadow: 0 0 40px 0 rgba(0,0,0,0.2);
  object-position: 46.8% 0%;
  background-position: 46.8% 100%;
  margin: 0 auto;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 415px;
}

.u-section-5 .u-container-layout-2 {
  padding: 60px 40px;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  margin: 0 auto;
}

.u-section-5 .u-text-2 {
  letter-spacing: normal;
  font-weight: 400;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-2 {
  font-size: 1.125rem;
  background-image: none;
  letter-spacing: 2px;
  border-style: none;
  text-transform: uppercase;
  font-weight: 600;
  margin: 11px auto 0;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 1214px;
  }

  .u-section-5 .u-shape-2 {
    height: 952px;
    width: 940px;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 739px;
    margin-top: -1062px;
    margin-right: auto;
    margin-bottom: 60px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 524px;
  }

  .u-section-5 .u-image-1 {
    width: 699px;
    height: 541px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 456px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 12px;
  }

  .u-section-5 .u-btn-2 {
    padding: 8px 28px 8px 27px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 999px;
  }

  .u-section-5 .u-shape-1 {
    height: 486px;
  }

  .u-section-5 .u-shape-2 {
    height: 742px;
    width: 720px;
    margin-top: -292px;
    margin-right: auto;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 616px;
    margin-top: -861px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 416px;
  }

  .u-section-5 .u-image-1 {
    width: 530px;
    height: 425px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 420px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-bottom: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.5rem;
  }

  .u-section-5 .u-text-2 {
    font-size: 0.875rem;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 1024px;
  }

  .u-section-5 .u-shape-2 {
    height: 756px;
    width: 540px;
    margin-top: -259px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 490px;
    margin-top: -893px;
    margin-bottom: 54px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 382px;
  }

  .u-section-5 .u-image-1 {
    height: 357px;
    margin-top: 2px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 496px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 1097px;
  }

  .u-section-5 .u-shape-1 {
    height: 320px;
    margin-top: 33px;
  }

  .u-section-5 .u-shape-2 {
    height: 804px;
    width: 340px;
    margin-top: -163px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 276px;
    margin-top: -927px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 241px;
  }

  .u-section-5 .u-image-1 {
    height: 248px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 575px;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 12px 10px 30px;
  }
}